ubuntu更新错误,软件与更新打不开

编译打包和其他
回复
kinggod
帖子: 1
注册时间: 2019-09-25 20:01
系统: ubuntu 16.04
送出感谢: 0
接收感谢: 0

ubuntu更新错误,软件与更新打不开

#1

帖子 kinggod » 2019-09-25 20:20

W: GPG 错误:https://repo.fdzh.org/chrome/deb stable Release: 下列签名无效: KEYEXPIRED 1555048520 KEYEXPIRED 1555048520 KEYEXPIRED 1555048520 KEYEXPIRED 1555048520
E: 仓库 “https://repo.fdzh.org/chrome/deb stable Release” 没有数字签名。
N: 无法安全地用该源进行更新,所以默认禁用该源。
N: 参见 apt-secure(8) 手册以了解仓库创建和用户配置方面的细节。
onlylove
论坛版主
帖子: 5044
注册时间: 2007-01-14 16:23
送出感谢: 2 次
接收感谢: 153 次

Re: ubuntu更新错误,软件与更新打不开

#2

帖子 onlylove » 2019-09-25 20:47

我觉得这个错误说的已经很明白了吧?去设置里编辑下软件源或者直接修改/etc/apt/sources.list,添加能用的比方阿里云,科大,清华,浙大的源
回复